#!/usr/bin/env python
from qt import QApplication
from coral.modeler import extension
from coral.modeler.dlg.LanguageSelectionDlgEx import LanguageSelectionDlgEx

x=QApplication([])
languages=extension.getLanguages()
 
lindex=LanguageSelectionDlgEx().main(languages,modal=0)

x.processEvents()
